uuid: b12e0ad3-448a-4669-bfdf-d2c75a1f7bdf
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: qZeHI5fZ9WQRKsfl8FMBwzk3puSsWCRtWKEZh04JJUo
formId: user_pass
captchaType: default
label: user_pass
